# Uses of Class
org.apache.sling.scripting.sightly.js.impl.async.AsyncExtractor

Packages that use AsyncExtractor
Package
Description
org.apache.sling.scripting.sightly.js.impl.rhino

## Uses of AsyncExtractor in org.apache.sling.scripting.sightly.js.impl.rhino

Constructors in org.apache.sling.scripting.sightly.js.impl.rhino with parameters of type AsyncExtractor
Modifier
Constructor
Description
``
`JsValueAdapter(AsyncExtractor asyncExtractor)`